Subject: RE: cygwish80 & cygtclsh80
From: [email-masked] (Karl Martin Syring)

3 Mar 1998 17:59:30 -0800
Message-ID: <[email-masked]>
Reply-To: "[email-masked]"
	 <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'Mumit Khan'" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

You are right. Now, if you add
SET TIX_LIBRARY=/usr/share/tix4.1/
to the cygnus.bat file even gdb will work in case you have mounted the CYGROOT 
directory as /usr. Strangely
SET TIX_LIBRARY=%CYGROOT%\share\tix4.1\
did not do the trick.

Regards
Karl

-----Original Message-----
From:	Mumit Khan [SMTP:[email-masked]]
Sent:	Monday, March 02, 1998 10:41 PM
To:	Noah M. Zigas
Cc:	[email-masked]
Subject:	Re: cygwish80 & cygtclsh80

Wonder if it's the old .rsrc section problem ... See if the executables
have a .rsrc section:

  % objump -h cygwish80.exe

will give you a list of sections in the left column (eg., .text, .data,
etc). If it does have ".rsrc" entry, try the following on the executables
giving you trouble:

  % [save the original somewhere!]
  % objcopy --remove-section=.rsrc cygwish80.exe

I don't have b19 installed yet, so I might be completely off the base
here. Also, I don't know what you might lose by removing the .rsrc
section. Let's hope that Ian Taylor is reading this message.

Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".